Bug 968273 - Review Request: jaxws-maven-plugin - Maven plugin for JAX-WS RI
Review Request: jaxws-maven-plugin - Maven plugin for JAX-WS RI
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 07:04 EDT by gil cattaneo
Modified: 2016-03-28 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 23:05:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2013-05-29 07:04:16 EDT
Spec URL: http://gil.fedorapeople.org/jaxws-maven-plugin.spec
SRPM URL: http://gil.fedorapeople.org/jaxws-maven-plugin-2.2-1.fc18.src.rpm
Description: This plugin contains Maven adapter for JAX-WS's tool-set.
Fedora Account System Username: gil
Comment 2 gil cattaneo 2015-02-04 19:56:39 EST
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=8823972
Comment 3 gil cattaneo 2016-03-28 23:05:41 EDT
No more interested

Note You need to log in before you can comment on or make changes to this bug.